﻿#cookieBannerContainer {
    display: none;
    position: relative;
    background-color: #330000;
    width: 930px;    
    margin: 0 auto 5px auto;
}

#cookieContentContainer {
    float: left; 
    width: 700px; 
    color: white;            
}

#cookieContent{
    padding: 10px;
}

#cookieAcceptButtonContainer {
    float: left; 
    width: 230px;
}

#cookieAcceptButton {
    cursor: pointer;    
    padding-left:140px; /*Right align*/    
}

a.acceptCookiesMoreInfoLink {
    color: #58B214;
    cursor: pointer;
}
